From 0970788b4ebf5ea1c64ea23724b93779ed15a942 Mon Sep 17 00:00:00 2001
From: Holger Just <hjust@meine-er.de>
Date: Sat, 25 Aug 2012 12:17:56 +0200
Subject: Don't use the prototype helper anymore

--HG--
extra : source : 484d5e5733f3805b9e8e5ba447e75fd900b78fca
---
 lib/redmine/hook.rb |    1 -
 1 files changed, 0 insertions(+), 1 deletions(-)

diff --git a/lib/redmine/hook.rb b/lib/redmine/hook.rb
index 26d9233..e0bd779 100644
--- a/lib/redmine/hook.rb
+++ b/lib/redmine/hook.rb
@@ -85,7 +85,6 @@ module Redmine
       include ActionView::Helpers::FormTagHelper
       include ActionView::Helpers::FormOptionsHelper
       include ActionView::Helpers::JavaScriptHelper
-      include ActionView::Helpers::PrototypeHelper
       include ActionView::Helpers::NumberHelper
       include ActionView::Helpers::UrlHelper
       include ActionView::Helpers::AssetTagHelper
-- 
1.7.1


